.mobile_header_main{
	display:none;
		
}

/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	

	
	.inner_widget.how_it_works_page {
    padding-right: 0;
}

.custom_design_sidepanel_options_details.measurement{
	
	
	padding-right:0px;	
	
}
	
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

	
	.inner_widget.how_it_works_page {
    padding-right: 0;
}

.custom_design_sidepanel_options_details.measurement{
	
	
	padding-right:0px;	
	
}	

header.header_3 .main-menu-2 ul li a{
	
	
	margin-left: 5px;
	    font-size: 14px;
	
}
	
	
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
.mobile_header {
    display: block;
}
	
	header.mobile_header {
    box-shadow: rgba(192, 192, 192, 0.4) 0pt 3px 3px;
    -webkit-box-shadow: rgba(192, 192, 192, 0.4) 0pt 3px 3px;
    moz-box-shadow: rgba(192, 192, 192, 0.4) 0pt 3px 3px;
    border-bottom: 1px solid #cccccc;
    position: relative;
       z-index: 999;
    left: 0;
    width: 100%;
        background-color: #fff;
}
	
	
	.mobile_header {
	
}
header.mobile_header .logo {
	padding: 10px 0px;
}
header.mobile_header .logo img {height: 38px;}
.side_menu_toogle {
	width: 28px;
	height: 25px;
	margin: 0;
	margin-top: 18px;
	margin-left: auto;
	margin-right: 0;
	display: block;
	margin-top: 19px;
}
.side_menu_toogle span:after, .side_menu_toogle span:before {
	content: "";
	position: absolute;
	left: 0;
	top: -9px;
}
.side_menu_toogle span:after {
	top: 9px;
}
.side_menu_toogle span {
	position: relative;
	display: block;
}
.side_menu_toogle span, .side_menu_toogle span:after, .side_menu_toogle span:before {
	width: 100%;
	height: 5px;
	background-color: #ff841d;
	transition: all 0.3s;
	backface-visibility: hidden;
	border-radius: 2px;
	display: inline-block;
}
/* on activation */
.side_menu_toogle.active span {
	background-color: transparent;
}
.side_menu_toogle.active span:before {
	transform: rotate(45deg) translate(5px, 5px);
	-webkit-transform: rotate(45deg) translate(5px, 5px);
	-moz-transform: rotate(45deg) translate(5px, 5px);
}
.side_menu_toogle.active span:after {
	transform: rotate(-45deg) translate(7px, -8px);
	-webkit-transform: rotate(-45deg) translate(7px, -8px);
	-moz-transform: rotate(-45deg) translate(7px, -8px);
}
.side_menu_toogle.active {
	opacity: 1;
	visibility: visible;
}
.mobile_menu {
    position: fixed;
    top: 119px;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: calc(100% - 48px);
    overflow-x: hidden;
    overflow-y: scroll;
    z-index: 999999;
    -webkit-backface-visibility: hidden;
    background: #333333;
    color: #fff;
    padding: 20px;
	display:none;
}
	
body.logged-in .mobile_header .mobile_menu {
    top: 136px;
}

.mobile_header .mobile_menu {
	    top: 89px;
}

body .mobile_header.sticky .mobile_menu {
	

    top: 89px;
}




.mobile_menu ul.inner {
	    margin-bottom: 0;

}
.mobile_menu > ul.inner ul {
	display: none;
}
.mobile_menu ul.inner li {
	list-style: none;
}
.mobile_menu ul.inner li a {
	display: block;
	padding: 8px 20px;
	text-decoration: none;
	padding-left: 30px;
	color: #fff;
	position: relative;
	border-bottom: 1px solid #484646;
	font-size: 13px;
	text-transform: none;
	font-weight: 400;
	text-transform: uppercase;
}
.mobile_menu ul.inner li a i {
	display: none;
}
.mobile_menu ul.inner li a:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-decoration: inherit;
	content: "\f101";
	font-size: 15px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 11px;
	height: 16px;
	margin-left: 15px;
}
.mobile_menu ul.inner li a:hover, .mobile_menu ul.inner li.current_page_item a{
	color: #fff;
	outline: 0;
	text-decoration: none;
	background-color: #ff841d;
}
.mobile_menu ul.inner ul li a {
	padding-left: 45px;
}
.mobile_menu ul.inner ul li a:hover {
	color: #fff;
	background-color: #d3a939;
	outline: 0;
}
.mobile_menu ul.inner ul li a:after {
	margin-left: 25px;
}
.mobile_header .top_links ul li a {
	text-decoration: none;
	font-size: 16px;
	font-weight: 600;
	display: block;
	padding-right: 14px;
	text-transform: uppercase;
	word-spacing: 3px;
}


	
	header.header_3 .logo img{
		
		border:1px solid red;	
		
	}
	
	
		.inner_widget.how_it_works_page {
    padding-right: 0;
}

.custom_design_sidepanel_options_details.measurement{
    padding-right: 0px;
    margin-left: 0;
    border-left: none;
    padding-left: 0;
    clear: both;
    padding-top: 0;
	
}	

.custom_design_sidepanel_options {
    float: none;
    margin-bottom: 25px;
    overflow: hidden;
}

.without_img .menu, .custom_design_sidepanel_options .menu {
    float: none;
}

.without_img .menu li a, .custom_design_sidepanel_options>ul>li>a{
	    padding: 10px 10px !important;
    border: 1px solid #cccccc;
    margin-right: 10px;
    margin-bottom: 10px;	
	
	
}

.without_img .menu li, .custom_design_sidepanel_options>ul>li{
	
	width:auto;
	float:left;	
	
}

.custom_panel_wrap{
	
	margin-top:30px;	
	
	
}

footer.footer_2 .pull-right{
	
	float:none !important;	
	
}

footer.footer_2 p{
	
	padding-bottom:0px;	
	
}

.slider-bar ul li .caption article h1{
	
	
	font-size:40px;
	margin-bottom:20px;	
	
}

.service-area .article-bars .btn_1{
    margin-bottom:10px;
}

.product-style h1{
	
	font-size:40px;	
	
}

header.header_3{
	
	display:none;	
	
}

.product-style .products-post .overlay{
	
    opacity: 1 !important;
    visibility: visible !important;
    bottom: 0 !important;	
	
	
}

.tab-pane .order_by {
    padding-right: 0px;
    padding-left: 0;
}

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: none;
}

.collection-article {
    clear: both;
    margin-top: 30px;
}

.mobile_header_main{
	display:block;
		
}

.promotin_banner {
    float: none;
    margin-top: 30px;
}

promotin_banner img{
	
	width:100%;	
	
}
}

@media (max-width: 650px) {
	
.product-style h1{
	
	font-size:35px;	
	
}
	
	.without_img .menu li, .custom_design_sidepanel_options>ul>li{
		
		width: 100%;
		float: none;
	}
	
	.custom_design_sidepanel_options>ul>li>a>img{
    margin-left: 10px;
    width: 30px;
	}
	
	
header.header_1 .top_bar{
	
	
	
}

header.header_1 .top_bar .top_links >ul>li{
	
	
	position:static;	
	
}

header.header_1 .top_bar .top_links >ul>li.search ul{
	
	width:100%;	
	
}

header.header_1 .top_bar .top_links >ul>li.search ul li{
	
	width:auto;	
	
}
	
	#measure_tab.custom_design_sidepanel_options>ul>li>a{
		
		
    padding-left: 44px !important;
		
	}


}


/* Landscape phones and smaller */
@media (max-width: 550px) {

.slider-bar ul li .caption article h1{
	
	
	font-size:30px;
	margin-bottom:20px;	
	
}	
.slider-bar ul li .caption article a.btn_1 {
    margin-right: 10px;
    font-size: 13px;
    padding: 9px 12px;
}

.slider-bar .owl-controls{
	
	bottom:0.5%;	
	
}

header.header_1 .top_bar .top_links >ul>li>a{
	
	    font-size: 10px;
    margin-right: 8px;
	
}

header.header_1 .top_bar .top_links >ul>li.search ul{
	
	    top: 44px;
		left:0;	
	
}

header.header_1 .top_bar .social_icons{
	
	
	padding-left:0px;	
	
}

.custom_design_sidepanel_options>ul>li>a{
	
	font-size:11px;	
	
}


	
}


/* Landscape phones and smaller */
@media (max-width: 480px) {
	
	.slider-bar ul li .caption article a.btn_1 {
    margin-right: 7px;
    font-size: 11px;
    padding: 9px 9px;
    min-width: inherit;
}

.slider-bar ul li .caption article h1{
	
	
	font-size:25px;
	margin-bottom:10px;	
	
}	

	
	
}